Subject: RE: [mobile-ip] Was Node Mobility a Requirement for IPng?

From: "Glenn Morrow"<[email-masked]>
Date: Mon, 7 Jan 2002 12:47:37 -0600

Francis,

Thanks for the insight. These mobility and namespace things seem to keep
coming up over and over in different groups with different names. Might as
well call a duck a duck. I was just wondering if they affected the choice at
all and if SIPP and MIPv6 were supposed to equal the functionality somehow.
The add-on syndrome has proven to not give us ubiquity of any sort which IMO
is what you want for a network layer. 

Thanks again,

Glenn

> -----Original Message-----
> From: Francis Dupont [mailto:[email-masked]]
> Sent: Sunday, January 06, 2002 10:57 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [mobile-ip] Was Node Mobility a Requirement for IPng? 
> 
> 
>    Does anyone know if node mobility was a requirement for 
> IPng during the
>    debates among the proposals? 
>     
> => I believe it was but which kind of mobility? At least the current
> Mobile IPv4 situation, i.e. bidirectional tunnel between the 
> mobile node
> and its home agent.
> 
>    If so was SIPP supposed to rely on MIPv6 to fullfill this 
> requirement or are
>    these really disjunct with MIPv6 being an add on. 
>     
> => I don't believe for SIPP but PIP has some support for mobility
> (look at the "Pip Near-term Arch" document section 14 "Host Mobility",
> some of us preciously kept some copies of it).
> 
> Regards
> 
> [email-masked]
>